.container-fluid {
    padding: 0;
}

/* Navbar */

.navbar  {
    border-bottom: 1px solid #333;
    margin-bottom: 20px;
}

.navbar-nav {
    margin: auto;
}

.navbar-brand {
    font-weight: bold;
}

.navbar-light .navbar-nav a.nav-link {
    color: #333;
    letter-spacing: 1px;
}

/* Botão de Cadastrar */

#add-link{
    text-decoration: none;
}

.add-div {
    background-color: #3476e2;
    cursor: pointer;
    display: inline-block;
    color: #FFF;
    padding: 8px;
    border-radius: 5px;
    margin-right: 25px;
}

.fas.fa-plus {
    color: #FFF;
    margin-right: 10px;
    margin-left: 5px;
}

/* Search */

.fas.fa-search {
    position: absolute;
    top: 12px;
    right: 26px;
    cursor: pointer;
}

.search-div {
    padding: 0;
    margin-top: 15px;
    margin-bottom: 15px;
    display: inline-block;
}

/* Imoveis */


.list-div {
    padding: 0;
}

.task-list {
    padding-left: 0;
}

.task-item {
    list-style: none;
    font-size: 20px;
    height: 50px;
    padding-top: 10px;
    border-bottom: 1px dashed #CCC;
}

.fas.fa-trash {
    color: #db1e47;
    cursor: pointer;
    margin: 5px;
    font-size: 20px;
    float: right;
}

.fas.fa-edit {
    color: #13c43f;
    cursor: pointer;
    margin: 5px;
    font-size: 20px;
    float: right;
}

/* Rodapé */
footer {
    background-color: #333;
    border-top: 2px solid #202020;
}

footer li, h3 {
    list-style: none;
    color: #f5f5f5;
    text-align: center;
    top: 10%;
    position: relative;
}

/* Messages */

ul.messages {
    padding 0;
}

ul.messages li {
    list-style: none;
}

/* Paginação */

.pagination {
    margin-bottom: 20px;
}

.step-links {
    position: relative;
    margin-left: auto;
    margin-right: auto;
}


.step-links .current {
    margin-left: 5px;
    margin-right: 5px;
}